Id: coti.mcxstudio
Publisher: COTI Lab
Author: Qianqian Fang
Name: MCX Studio
Version: 0.9.8
AppMoniker: mcxstudio
Tags: science
MinOSVersion: 10.0.0.0
Description: Monte Carlo eXtreme (MCX) - GPU-accelerated 3D photon transport simulator
Homepage: https://mcx.space
License: GNU General Public License v3.0 (GPL-3.0)
LicenseUrl: https://github.com/fangq/mcx/blob/master/LICENSE.txt
InstallerType: inno
Installers:
  - Arch: x64
    Url: http://mcx.space/nightly/release/v2020.alpha/MCXStudio-v2020_alpha-installer.exe
    Sha256: 6a1bb0b370091eab79f83db550eb51d7e177cb211b2c5afc92b57c4af0643a61
ManifestVersion: 0.1.0
